Bug 27077 - GPG Key Update
Summary: GPG Key Update
Status: RESOLVED FIXED
Alias: None
Product: freedesktop.org
Classification: Unclassified
Component: Account Modification Requests (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: fd.o Admin Massive
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-14 19:32 UTC by jb17bsome
Modified: 2010-04-06 18:30 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
gpg key (3.05 KB, application/octet-stream)
2010-03-14 19:32 UTC, jb17bsome
Details

Description jb17bsome 2010-03-14 19:32:32 UTC
Created attachment 34048 [details]
gpg key

My name is Jimmy Rentz, user jb17bsome.
I had an account created on freedesktop.org sometime ago (2008), but I have lost my gpg/ssh private keys.  I am attaching a new gpg key. 
Another thing is that it is likely that I never got around to using it so you might have deleted my account.  If so then I can submit another account request if desired.
Comment 1 Tollef Fog Heen 2010-03-22 13:58:53 UTC
Hi,

before replacing your key, I need something that confirms that you are you and not some random other person trying to take over the account.  So, please provide me with some measure of who you are.

Some suggested measures are:

* Either get your key signed by someone else at fd.o
* Indicate which groups you have access to on fd.o
* Indicate 3 files in your home directory
* Anything else which verifies who you are.
Comment 2 jb17bsome 2010-03-22 21:39:15 UTC
I am working on hardware video decoder for the nouveau driver.  I originally got the account to merge my work but nothing panned out for various reasons.  I believe marcheu acked my account originally.    
Comment 3 Tollef Fog Heen 2010-03-30 23:53:08 UTC
I've now updated your gpg key and you should be able to set up SSH keys yourself.
Comment 4 jb17bsome 2010-04-05 16:33:12 UTC
I get the following message when I try to query/update my account - 
Error: An error occured while performing the LDAP lookup
==> Message Error: Key (CC243AE83750864434E8F312BC8075E09DEFE87D) not found
Comment 5 Tollef Fog Heen 2010-04-06 12:46:42 UTC
It seems like I made a mistake when resetting the fingerprint in LDAP, I've fixed this now, please try again.
Comment 6 jb17bsome 2010-04-06 18:30:31 UTC
All good. 
Thanks.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.